﻿\header {
  title = "Два дыхания"
  composer = "Игорь Белый"
  tagline = ""
}

%\version "2.10.33"

% European system (A B H C D E F G)
\include "deutsch.ly"

#(set! paper-alist (cons '("my size" . (cons (* 210 mm) (* 250 mm))) paper-alist)) % урезал высоту чтобы убрать пустое поле

\paper {
  #(set-paper-size "my size")
  bottom-margin = #-5
}

noteheadoff = { \override NoteHead #'color = #white \override NoteHead #'layer = #-1 }
noteheadon  = { \override NoteHead #'color = #black \override NoteHead #'layer = #1 }

lnotes = \relative c'' {
  \time 2/4
  \key e \minor
  \tempo 4 = 80
  \partial 4
  \override Fingering #'add-stem-support = ##t
  % вступление
  \set Score.repeatCommands = #'((volta "вступление"))
  \override TextSpanner #'dash-period = #2
  <g-0\3>8 <a-3\3> <e, h' e g h e>4\arpeggio <g''-4\1> <e-0\1>
  <g,-0\3>8 <a-3\3> <e, h' e g h e>4\arpeggio <g''-4\1> <e-0\1>
  <g,-0\3>8 <a-3\3> <fis, h fis' a dis fis>8\arpeggio <fis'-3\4>
  <a-1\3> <dis-4\2> <fis-1\1> <dis-4\2> <a-1\3> <fis-3\4>
  <e,-0\6> <h'-2\5> <a' h> <e-3\4> <g h>2 \break
  \set Score.repeatCommands = #'((volta #f))
  \arpeggioArrowUp
  r4 <g-0\3>8 <a-3\3> <e, h''-0\2>4 <g''-4\1> <e-0\1>
  <g,-0\3>8 <a-3\3> <e, h' e g h e>4\arpeggio <g''-4\1> <e-0\1>
  <g,-0\3>8 <a-3\3> <e, h' e g h e>4\arpeggio <g''-4\1> <e-0\1>
  <h-0\2>8 <g-0\3>
  \improvisationOn
  h4 h4 h4 h8 h h4 h h h8 h h4 h h h8 h h4 h h h8 h h4 h h h8 h
  h4 h h h8
  \improvisationOff
  fis,8 g4
  \improvisationOn
  h' h h8 h h4 h h h8 h h4 h h
  h8 h
  \arpeggioArrowDown
  \improvisationOff
  f,4 c' <f a c>4\arpeggio
  \improvisationOn
  h8 h
  \improvisationOff
  e,,4 h'4 <e g h>\arpeggio
  \improvisationOn
  h'8 h
  \improvisationOff
  <a,-0\5>4 <h-2\5> <c-3\5> <h-2\5>8 <a-0\5> <h-2\5>4 <a-0\5> <g-3\6>
  \bar "|."
}

ltext = \lyricmode {
  _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _
  Что за пе -- сен -- ка два ды -- ха -- ни -- я,
  Ни -- че -- го в_ней нет ин -- те -- рес -- но -- го.
  Ни мо -- ти -- ва нет, ни на -- зва -- ни -- я,
  Тра -- та вре -- ме -- ни бес -- по -- лез -- на -- я.
  Час -- то петь е -- ё не за -- хо -- чет -- ся,
  В_два ды -- ха -- ни -- я раз -- ве ды -- шит -- ся.
  А по -- про -- буй спеть в_о -- ди -- но -- чес -- тве
  По от -- дель -- нос -- ти не ус -- лы -- шит -- ся.
}

\score {
  <<
    \chords { \germanChords s4 e2:m s2 e2:m s2 h2:7 s2 e2:m s2 e2:m s2 s2 s2 s2 s2 s2 h2:7 s2 s2 s2 s2 s2 s2 s2 e2:m s2 s2 s2 g2 s2 e2:7 s2 a2:m6 s2 f2 s2 e2:m }
    \new Staff \with {
      \consists "Volta_engraver"
    }
    \new Voice = "guit" \lnotes
    \new Lyrics \lyricsto "guit" \ltext
  >>
  \midi{}
  \layout {
    \context {
      \Score
      \remove "Volta_engraver"
    }
  }
}
\markup {
  \column {
    \vspace #1
    \line {Что за песенка - два дыхания,}
    \line {Ничего в ней нет интересного.}
    \line {Ни мотива нет, ни названия,}
    \line {Трата времени бесполезная.}
    \line {Часто петь её не захочется, }
    \line {В два дыхания разве дышится. }
    \line {А попробуй спеть в одиночестве -}
    \line {По отдельности не услышится.}
  }
  \column {
    \vspace #1
    "Em"
    "H7"
    \vspace #1
    "Em"
    "G"
    "E7 Am6"
    "F Em"
    "Am C H7       "
  }
  \column {
    \vspace #1
    \line {Злой волшебник нас так заколдовал,}
    \line {По всем правилам вычитания:}
    \line {Вот и негде жить и проблем завал,}
    \line {А мы - песенку в два дыхания.}
    \line {Видно для неё мир наш тесен так,}
    \line {Что летит она к небесам скорей.}
    \line {И спускается с неба лесенка}
    \line {И достать до нас не хватает ей.}
    \vspace #1
    \line {Нам не жить, горя, в ритме кастаньет,}
    \line {Ни безумия, ни страдания.}
    \line {Ничего там нет, да и нас там нет,}
    \line {Только ровные два дыхания,}
    \line {Только песенка - два дыхания.}
  }
}

